/*******全局的css代码*******/
*{
	padding:0;
	margin:0;
	box-sizing: border-box;
}
body{
	font-family: "Arial";
	color: #666666;
}
li{
	list-style-type:none;
}
a{
	text-decoration: none;
	display: block;
}
p{
	line-height: 199%;
	text-align: justify;
}
h1,h2{
	font-weight: normal;
	color: #333333;
}
h3,h4,h5{
	font-weight: normal;
	color: #666666;
}
/******头部代码********/
header{
	width: 100%;
	height: 80px;
	background-color: #3b3a36;
}
.inner_c{
	width: 1170px;
	height: auto;
	margin:0 auto;
	position: relative;
}
#logo{
	width: 170px;
	height: 80px;
}
#logo a{
	width: 170px;
	height: 80px;
	background-image: url(images/logo.jpg);
	background-repeat: no-repeat;
	text-indent: -999em;
	overflow: hidden;
}
nav{
	width: auto;
	height: 80px;
	position: absolute;
	top: 0;
	right: 0;
}
nav ul li{
	width: auto;
	height: 80px;
	float:left;
}
nav ul li a{
	display: inline-block;
	width: auto;
	height: 80px;
	line-height: 80px;
	font-size:16px;
	color: #fff;
	padding:0 20px;
	transition: all 0.5s;
}
nav ul li a:hover{
	background-color: rgba(220,220,220,.2);
}
/******banner代码********/
#banner{
	width: 100%;
	min-width: 1170px;
	height: auto;
}
#banner img{
	width: 100%;
	height: auto;
}
/******main代码********/
.dv{
	margin-top: 60px;
	position: relative;
}
.main .right{
	position: absolute;
	right: 0;
	bottom: 0;
}
.main h2{
	width: 100%;
	height: 50px;
	background-image: url(images/icon_h2.jpg);
	background-repeat: no-repeat;
	text-indent: 16px;
	font-size: 24px;
	line-height: 22px;
}
.introduction p{
	width: 770px;
	height: 180px;
}
.fgp h3{
	width: 740px;
	height:71px;
	line-height: 80px;
	background-repeat: no-repeat;
	text-indent: 50px;
	font-size: 24px;
	color: #fc9000;
	border-bottom: 1px solid #ccc;
	margin:0 auto;
}
.fgp{
	width: 100%;
	height: auto;
}
.fgp img{
	position: relative;
	z-index: 10;
}
.fgp .content{
	margin:0;
	width: 802px;
	height: 260px;
}
.fgp .content p{
	width: 740px;
	margin:30px auto;
	font-size: 14px;
	line-height: 170%;
}
.fgp .content{
	border:1px solid #fff;
}
.fgp .resource .content{
	border:1px solid #fc9000;
}
.fgp .resource{
	position: relative;
	height: 260px;
}
.fgp .resource h3{
	background-image: url(images/icon_h3_1.jpg);
}
.fgp .better{
	position: relative;
	height: 260px;
	margin-top: 30px;
}
.fgp .better h3{
	background-image: url(images/icon_h3_2.jpg);
}
.fgp .policy{
	position: relative;
	height: 260px;
	margin-top: 30px;
}
.fgp .policy h3{
	background-image: url(images/icon_h3_3.jpg);
}
.types{
	height: 410px;
}
.types .box{
	width: 100%;
	height: 360px;
	position: relative;
}
.types .box .bg{
	width: 570px;
	height: 280px;
	border: 1px solid #fc9000;
	top:40px;
	padding: 70px 15px 70px 225px;
	position: relative;
}
.types .box .bg h3{
	font-size: 24px;
	color: #fc9000;
	margin-bottom: 30px;
}
.types .box .bg p{
	color: #666666;
}
.types .box .bg img{
	position: absolute;
	height: auto;
	top: -40px;
	left: 25px;
}

.types .box ul{
	position: absolute;
	width: 570px;
	height: 360px;
	top: 0;
	right: 0;
}
/*.types .box ul li{
	padding-left: 120px;
	margin-bottom: 30px;
	background-repeat: no-repeat;
}*/
.types .box ul li a{
	width: auto;
	height: auto;
	border: 0;
	padding:0 0 25px 120px;
	background-repeat: no-repeat;
}
.types .box ul li a p{
	line-height: 150%;
	color: #999999;
	font-size: 14px;
	margin-top: 10px;
}
.types .box ul li:first-child a{
	margin-top: 10px;
	background-image: url(images/pic_11.jpg);
}
.types .box ul li:nth-child(2) a{
	background-image: url(images/pic_12.jpg);
}
.types .box ul li:last-child a{
	padding-bottom: 0;
	background-image: url(images/pic_13.jpg);
}
.types .box ul li a:hover h3{
	color: #fc9000;
}
.advantages div{
	width: 470px;
	height: 360px;
	position: relative;
	background-image: url(images/pic_07.jpg);
	background-repeat: no-repeat;
}
.advantages div p{
	position: absolute;
	top:50%;
	transform: translateY(-50%);
}
.advantages img{
	width: 670px;
	height: auto;
	border: 1px solid #fc9000;
}
.CFB ol li{
	float: left;
	background-color: #f3f2f0;
	margin-right: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
}
.CFB ol li:first-child{
	width: 270px;
}
.CFB ol li:nth-child(2){
	width: 570px;
}
.CFB ol li:nth-child(3){
	width: 270px;
	margin:0;
}
.CFB ol li:nth-child(4){
	width: 670px;
	margin-top:20px;
}
.CFB ol li:nth-child(5){
	width: 470px;
	margin-top:20px;
	margin-right: 0;
}
.CFB ol li b{
	color: #fc9000;
	font-weight: normal;
}
.CFB img{
	margin-top: 30px;
	margin-left:50%;
	transform: translateX(-50%);
}
.CFB #icon{
	width: 325px;
	height: 620px;
	position: absolute;
	left:50%;
	bottom: 0;
	z-index: 1;
	transform: translateX(-50%);
}
.CFB #icon li i{
	display: block;
	width: 18px;
	height: 18px;
	border-radius: 50%;
	background-color: #fff;
	padding: 3px;
	margin:0 auto 5px;
	transition: all 0.5s;
	animation: twinkle 1.5s infinite;
}	
@keyframes twinkle{
		0%{
			transform: scale(1);
			box-shadow: 0,0,3,10,rgba(0,0,0,.5);
		}
		50%{
			transform: scale(1.1);
			box-shadow: 0,0,3,20,rgba(0,0,0,.9);
		}
		100%{
			transform: scale(1);
			box-shadow: 0,0,3,10,rgba(0,0,0,.5);
		}
	}

.CFB #icon li i b{
	display: block;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background-color: #fc9000;
}
.CFB #icon li span{
	display: block;
	width: 76px;
	text-align: center;
}
.CFB #icon li{
	width: 76px;
	height: auto;
	color: #fff;
	font-size: 14px;
	position: absolute;
	z-index: 10;
	cursor: pointer;
}
.CFB #icon li:nth-child(1){
	left: 135px;
	top:190px;
}
.CFB #icon li:nth-child(2){
	left: 50px;
	top:275px;
}
.CFB #icon li:nth-child(3){
	left: 140px;
	top:380px;
}
.CFB #icon li:nth-child(4){
	left: 20px;
	top:380px;
}
.CFB #icon li:nth-child(5){
	left: 20px;
	top:450px;
}
.CFB #icon li:nth-child(6){
	left: 50px;
	top:510px;
}
.CFB #icon li:nth-child(7){
	left: 202px;
	top:90px;
}
.CFB #icon li:nth-child(8){
	left: 202px;
	top:165px;
}
.CFB #icon li:nth-child(9){
	left: 202px;
	top:240px;
}
.CFB #icon li:nth-child(10){
	left: 202px;
	top:313px;
}
.CFB #icon li:nth-child(10) span{
	width: 90px;
	margin-left: -8px;
}
.CFB #icon li:nth-child(11){
	left: 202px;
	top:365px;
}
.CFB #annotation{
	width: 100%;
	height: 620px;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 0;
}
.CFB #annotation li{
	width: 370px;
	height: auto;
	padding: 20px;
	background-color: #f3f2f0;
	border: 1px solid #fc9000;
	position: absolute;
	z-index: 5;
	opacity: 0;
	transition: all 0.5s;
}
.CFB #annotation li p{
	width: 330px;
	font-size:14px;
	line-height: 130%;
}
.CFB #annotation li img{
	margin:0;
	transform: translate(0);
	position: absolute;
	z-index: 0;
}
.CFB #annotation li:nth-child(1){
	left: 0;
	top: 0;
}

.CFB #annotation li:nth-child(2){
	left: 0;
	top: 100px;
}
.CFB #annotation li:nth-child(3){
	left: 0;
	top: 200px;
}
.CFB #annotation li:nth-child(4){
	left: 0;
	top: 287px;
}
.CFB #annotation li:nth-child(5){
	left: 0;
	top: 400px;
}
.CFB #annotation li:nth-child(6){
	left: 0;
	bottom: 0px;
}
.CFB #annotation li:nth-child(7){
	right: 0;
	top: 0px;
}
.CFB #annotation li:nth-child(8){
	right: 0;
	top: 150px;
}
.CFB #annotation li:nth-child(9){
	right: 0;
	top: 250px;
}
.CFB #annotation li:nth-child(10){
	right: 0;
	top: 370px;
}
.CFB #annotation li:nth-child(11){
	right: 0;
	bottom:0px;
}
.CFB #annotation li:nth-child(1) img{
	left:367px;
	top: 55px;
}
.CFB #annotation li:nth-child(2) img{
	left:367px;
	top: 55px;
}
.CFB #annotation li:nth-child(3) img{
	left:367px;
	top: 60px;
}
.CFB #annotation li:nth-child(4) img{
	left:367px;
	top: 50px;
}
.CFB #annotation li:nth-child(5) img{
	left:367px;
	top: 55px;
}
.CFB #annotation li:nth-child(6) img{
	left:367px;
	top: 9px;
}
.CFB #annotation li:nth-child(7) img{
	right:367px;
	top: 53px;
}
.CFB #annotation li:nth-child(8) img{
	right:367px;
	top: 22px;
}
.CFB #annotation li:nth-child(9) img{
	right:367px;
	top: -8px;
}
.CFB #annotation li:nth-child(10) img{
	right:367px;
	top: -55px;
}
.CFB #annotation li:nth-child(11) img{
	right:367px;
	top: -140px;
}

.CFB div p{
	width: 330px;
	font-size:14px;
	line-height: 130%;
}

.benefit .analysis{
	width: 470px;
	height: 600px;
	background-image: url(images/bgi_01.png);
	padding: 30px 90px 30px 20px;
}
.analysis ul li{
	margin-bottom: 40px;
	background-repeat: no-repeat;
}
.analysis ul li:first-child{
	background-image: url(images/img_01.jpg);
}
.analysis ul li:nth-child(2){
	background-image: url(images/img_02.jpg);
}
.analysis ul li:nth-child(3){
	background-image: url(images/img_03.jpg);
}
.analysis ul li:last-child{
	margin-bottom: 0;
	background-image: url(images/img_04.jpg);
}
.analysis ul li b,.analysis ul li p{
	margin-left:80px;
	line-height: 140%;
	font-size: 16px;
}
.analysis ul li b{
	display: block;
	color: #333333;
	font-weight: normal;
	font-size: 18px;
	margin-bottom: 10px;
}
.photos{
	width: 770px;
	height: 540px;
	position: absolute;
	right: 0;
	top: 80px;
	padding: 20px;
	background-color: #fff;
	box-shadow: -2px 2px 10px #ccc;
}
.photos dl dd{
	float: left;
	width: 230px;
	height: 240px;
	overflow: hidden;
}
.photos dl dd:first-child{
	width: 480px;
	margin-right: 20px;
}
.photos dl dd:nth-child(3),.photos dl dd:nth-child(4){
	margin-top: 20px;
	margin-right: 20px;
}
.photos dl dd:last-child{
	margin-top: 20px;
}
.photos dl dd img{
	transition: all 0.5s;
}
.photos dl dd:hover img{
	transform: scale(1.1)
}
.bnfs{
	margin-top: 30px;
	width: 100%;
	height: 170px;
	position: relative;
}
.bnfs ul li{
	width: 570px;
	height: 170px;
	padding-left: 100px;
	background-repeat: no-repeat;
}
.bnfs ul li:first-child{
	background-image: url(images/icon_bnfs_01.jpg);
}
.bnfs ul li:last-child{
	position: absolute;
	top: 0;
	right: 0;
	background-image: url(images/icon_bnfs_02.jpg);
}
.bnfs ul li h3{
	color: #333333;
}
.bnfs ul li p{
	width: 470px;
	height: auto;
	line-height: 140%;
	margin-top: 10px;
}
.best_choice{
	width: 100%;
	height: 530px;
}
.best_choice p{
	width: 770px;
	height: 180px;
	background-image: url(images/pic_07.jpg);
	background-repeat: no-repeat;
}
.best_choice p i{
	display: block;
	font-style: normal;
	width: 670px;
	height: 180px;
	margin-left: 100px;
	background-image: url(images/pic_10.jpg);
	background-repeat: no-repeat;
	background-position: 610px 169px;
}
.best_choice .right{
	bottom:300px;
}
.best_choice ul{
	width: 100%;
	height: 250px;
	margin-top: 50px;
}
.best_choice ul li{
	float: left;
	width: 170px;
	margin-left: 30px;
	text-align: center;
}
.best_choice ul li:first-child{
	margin:0;
}
.best_choice ul li img{
	width: 120px;
	margin:0 auto;
}
.best_choice ul li span{
	display: block;
	text-align: center;
	margin-top: 30px;
	line-height: 150%;
}
.best_choice ul li span b{
	font-weight: normal;
	color: #fc9000;
}
/******尾部代码********/
footer{
	width: 100%;
	height: 430px;
	background-color: #3b3a36;
	margin-top: 30px;
}
footer .inner_c{
	height: 370px;
	background-color: #3b3a36;
}
footer dl{
	width: 370px;
	height: 370px;
	padding-top: 30px;
}
footer dl dt{
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	height: 60px;
	line-height: 60px;
}
footer dl dd{
	color:#fc9000;
	font-size: 18px;
	height: 60px;
	line-height: 60px;
	background-repeat: no-repeat;
	text-indent: 45px;
}
footer dl .first{
	background-image: url(images/img_11.jpg);
}
footer dl .second{
	background-image: url(images/img_12.jpg);
	background-position: 0 -2px;
}
footer dl .third{
	background-image: url(images/img_13.jpg);
	background-position: 0 -3px;
}
footer dl .last{
	background-image: url(images/img_14.jpg);
	background-position: 0 -5px;
}
form{
	width: 670px;
	height: 210px;
	position: absolute;
	right: 0;
	top: 100px;

}
footer form input{
	display: block;
	width: 270px;
	height: 40px;
	padding:10px;
	margin-bottom: 20px;
	font-size: 14px;
	color: #fff;
	border: 1px solid #999999;
	background-color: #3b3a36;
}
footer form textarea{
	width: 370px;
	height: 160px;
	line-height: 150%;
	font-size: 14px;
	color: #fff;
	font-family: "Arial";
	text-align: justify;
	padding:10px;
	border: 1px solid #999999;
	background-color: #3b3a36;
	resize: none;
	position: absolute;
	right: 0;
	top: 0;
}
footer form div{
	width: 170px;
	height: 30px;
	position: absolute;
	right: 0;
	bottom: 0;
	font-size: 0;
}
footer form .button{
	display: inline-block;
	width: 70px;
	height: 30px;
	font-size: 14px;
	margin:0;
	padding: 0;
	border: 0;
	cursor: pointer;
}
footer form div input:first-child{
	background-color: #fc9000;
	color: #fff;
	margin-right:30px;
}
footer form div input:last-child{
	background-color: #999999;
	color: #fff;
}
footer .copyright{
	width: 100%;
	height: 60px;
	font-size: 16px;
	color: #cccccc;
	background-color: #222222;
}
footer .copyright .inner_c{
	height: 60px;
	background-color: #222222;
}
footer .copyright span{
	display: inline-block;
	height: 60px;
	line-height: 60px;
}
footer .copyright span:last-child{
	position: absolute;
	right: 0;
	top:0;
}